/*
----------------------------------------------------
                 MAIN FONT & BG COLOR
----------------------------------------------------
*/

body {
	color: #000;
	background: #bec3c6 url(../images/style2/bg.jpg) repeat-x scroll 0 0;
/*	background: #b0c4de;
	background: #e3e0d1; */
	font-family: 'gill sans', Geneva, Arial, Helvetica, sans-serif;
}


/*
----------------------------------------------------
                 HEADER AREA STYLES
----------------------------------------------------
*/


.topbar {
/*	background: #1b6fc0; */
}


/*
----------------------------------------------------
                    MAIN WRAPPER
----------------------------------------------------

#wrap-a {
	border: 1px solid #BEBEBE;
}

#wrap-b {
	border: 2px solid #999;
}

#wrap {
	border: 1px solid #D9D9D9;
}

#wrap-c {
	border: 4px solid #FFF;
}
*/


/*
----------------------------------------------------
            INNER CONTENT MAIN BG COLOR
----------------------------------------------------
*/


#wrap {
/*	border: 2px solid #999; */
	background: #fafafa url(../images/style2/header.jpg) no-repeat;
} 

#wrap-inner {
	background: transparent;
}


/*
----------------------------------------------------
                 PRIMARY LINK COLORS
----------------------------------------------------
*/


a {
	color: #1b6fc0;
	text-decoration: underline;
}
a:hover {
	color: red;
	text-decoration: none;
}

/*
----------------------------------------------------
                   READ MORE LINKS
----------------------------------------------------
*/

a.readon {
	font: bold 12px/20px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: underline;
	float: right;
}
a.readon:hover {
	color: #333;
}

/*
----------------------------------------------------
                   HEADING STYLES
----------------------------------------------------
*/


.componentheading {
	color: #000;
	line-height: 1.35em;
	font-size: 1.75em;
	border-bottom: 1px solid #ccc;
        margin-bottom: 32px;
}

/*
.componentheading {
	background: transparent url(../images/style2/building.png) no-repeat left bottom;
	padding-left: 38px;
}
.componentheading.cbUserListTitle {
	background-image: none;
	padding-left: 0;
}
*/

/* CONTENT HEADINGS */
td.contentheading { /* See also h1-2 below */
	text-decoration: none;
	line-height: 130%;
	border-bottom: 1px solid #ccc;
}

/* CONTENT HEADINGS (LINKED) */


a.contentpagetitle {
	text-decoration: none;
}

a.contentpagetitle:hover {
	color: #000;
}


/* HEADINGS H1-H6 */

h1 {
	color: #1b6fc0;
	font-weight: bold;
	font-size: 1.5em;
}

td.contentheading, h2 {
	color: #1b6fc0;
	font-weight: bold;
	font-size: 1.3em;
}

h3 {
	color: #1b6fc0;
	font-weight: bold;
	font-size: 1.1em;
	margin-top: 1em;
	margin-bottom: 0.5em;
}

h4 {
	color: #1b6fc0;
	font-weight: bold;
	font-size: 1em;
}

h5 {
	color: #1b6fc0;
	font-size: 1em;
}

h6 {
	color: #1b6fc0;
	font-size: 1em;
}


img.left {float:left;margin-right:5px;background-color:#f4f4f4;border:1px solid #eaeaea;padding:4px;margin-top:5px;}
img.right {float:right;margin-left:5px;background-color:#f4f4f4;border:1px solid #eaeaea;padding:4px;margin-top:5px;}
img.pad {float:none;margin:0px auto;background-color:#f4f4f4;border:1px solid #eaeaea;padding:4px;margin-top:5px;}

div.module h3,div.module_menu h3,
div.modulelight h3,div.modulemid h3,div.moduledark h3,
div.modulelightS h3,div.modulemidS h3,div.moduledarkS h3 {
/*	letter-spacing: -1px; */
	font: bold normal 1.35em/.9em "Helvetica", Arial, Geneva, sans-serif;
}

/* @group Menu Column Styles */

ul.menu_menu li a {
	background: transparent;
	border-bottom: 1px solid #ddd;
}
ul.menu_menu li a:hover  {
	color: #000;
	background-color: #eaeaea;
}
ul.menu_menu li#current.haschild a,ul.menu_menu li li a {
	background-color: #fff;
	border-bottom: none;
}
ul.menu_menu li#current.haschild ul {
	border-bottom: 1px solid #ddd;
	margin-left: 5px;
}

/* @end */

/* CODE  */
pre {
	background: #F6F6F6;
	border: 1px dashed #999999;
	color: #000;
	display: block;
	font: 11px "Courier New", Courier, monospace;
	padding: 5px;
	white-space: normal;
}



/*
----------------------------------------------------
                      PATHWAY
----------------------------------------------------
*/

.path {
	background-color: #F5F5F5;
	border: 1px solid #D9D9D9;
	margin: 8px;
	padding: 8px;
	font-size: 1.13333em;
}

/* PATHWAY TRAIL COLOR  */
span.pathway {
	color: #333;
}

/* PATHWAY LINK COLOR  */
span.pathway a,
span.pathway a:hover {
}



/*
----------------------------------------------------
                    USER3 BG COLOR
----------------------------------------------------
*/

/* REQUIRES "-gradient" CLASS SUFFIX */
#headerleader .module-gradient {
	background-color: #000;
}



/*
----------------------------------------------------
              GLOBAL MODULE FONT SIZES
----------------------------------------------------
*/

#sidebar,#sidebar-2,
.user4,.user4split2,
.user5,.user5split2,
.user6,.user6split2,
.user7,.user7split2 {
	font-size: 1em;
}


/*
----------------------------------------------------
                "light" MODULE SUFFIX
----------------------------------------------------
*/


/* "light" TEXT COLOR */
div.modulelight {
	color: #333;
	}
	
/* "light" LINK COLOR */
div.modulelight a,
div.modulelight a.latestnewslight,
div.modulelight a.mostreadlight {
	color: #1b6fc0;
}
div.modulelight a:hover,
div.modulelight a.latestnewslight:hover,
div.modulelight a.mostreadlight:hover {
	color: red;
}

/* "light" MODULE HEADING COLOR */
div.modulelight h3 {
	color: #FFF;
/* Change Font Size in Typography */
}



/*
----------------------------------------------------
                 "mid" MODULE SUFFIX
----------------------------------------------------
*/


/* "mid" TEXT COLOR */
div.modulemid {
	color: #333;
}
/* "mid" LINK COLOR */
div.modulemid a,div.modulemid a:hover,
div.modulemid a.latestnewsmid,div.modulemid a.latestnewsmid:hover,
div.modulemid a.mostreadmid,div.modulemid a.mostreadmid:hover {
	color: #1b6fc0;
}
/* "mid" MODULE HEADING COLOR */
div.modulemid h3 {
	color: #fff;
/* Change Font Size in Typography */
}



/*
----------------------------------------------------
                 "dark" MODULE SUFFIX
----------------------------------------------------
*/


/* "dark" TEXT COLOR */
div.moduledark {
	color: #333;
}

/* "dark" LINK COLOR */
div.moduledark a,div.moduledark a:hover,
div.moduledark a.latestnewsdark,div.moduledark a.latestnewsdark:hover,
div.moduledark a.mostreaddark,div.moduledark a.mostreaddark:hover
 {
	color: #1b6fc0;
}

/* "dark" MODULE HEADING COLOR */
div.moduledark h3 {
	color: #FFF;
/* Change Font Size in Typography */
}


/*
----------------------------------------------------
           "bdr" MODULE SUFFIX (default)
----------------------------------------------------
*/

/* "bdr" TEXT COLOR */
div.module,div.modulebdr {
	color: #333;
}


/* "bdr" LINK COLOR */
div.module a,div.modulebdr a,
div.module a:hover,div.modulebdr a:hover,
div.module a.latestnews,div.modulebdr a.latestnewsbdr,
div.module a.latestnews:hover,div.modulebdr a.latestnewsbdr:hover,
div.module a.mostread,div.modulebdr a.mostreadbdr,
div.module a.mostread:hover,div.modulebdr a.mostreadbdr:hover {
	color: #1b6fc0;
}


/* "bdr" MODULE HEADING COLOR */
div.module h3, div.modulebdr h3 {
	color: #1b6fc0;
/* Change Font Size in Typography */
}


/*
----------------------------------------------------
           "lightS" MODULE SUFFIX
----------------------------------------------------
*/

/* "lightS" TEXT COLOR */
div.modulelightS {
	color: #333;
	background-color: #ccc;
}


/* "lightS" LINK COLOR */
div.modulelightS a,
div.modulelightS a:hover,
div.modulelightS a.latestnewslightS,
div.modulelightS a.latestnewslightS:hover,
div.modulelightS a.mostreadlightS,
div.modulelightS a.mostreadlightS:hover {
	color: #1b6fc0;
}


/* "lightS" MODULE HEADING COLOR */
div.modulelightS h3 {
	color: #333;
/* Change Font Size in Typography */
}

/*
----------------------------------------------------
           "midS" MODULE SUFFIX
----------------------------------------------------
*/

/* "midS" TEXT COLOR */
div.modulemidS {
	color: #eee;
	background-color: #1b6fc0;
}


/* "midS" LINK COLOR */
div.modulemidS a,
div.modulemidS a:hover,
div.modulemidS a.latestnewsmidS,
div.modulemidS a.latestnewsmidS:hover,
div.modulemidS a.mostreadmidS,
div.modulemidS a.mostreadmidS:hover {
	color: #fff;
}


/* "midS" MODULE HEADING COLOR */
div.modulemidS h3 {
	color: #fff;
/* Change Font Size in Typography */
}


/*
----------------------------------------------------
           "darkS" MODULE SUFFIX
----------------------------------------------------
*/

/* "darkS" TEXT COLOR */
div.moduledarkS {
	color: #e8e8e8;
	background-color: #000;
}


/* "darkS" LINK COLOR */
div.moduledarkS a,
div.moduledarkS a:hover,
div.moduledarkS a.latestnewsdarkS,
div.moduledarkS a.latestnewsdarkS:hover,
div.moduledarkS a.mostreaddarkS,
div.moduledarkS a.mostreaddarkS:hover {
	color: #1b6fc0;
}


/* "darkS" MODULE HEADING COLOR */
div.moduledarkS h3 {
	color: #fff;
/* Change Font Size in Typography */
}



/*
----------------------------------------------------
                        FOOTER
----------------------------------------------------
*/

#footer {
	background-color: #eaeaea;
}


/*TEXT*/
#footer p, #footer a {
	font: 11px Arial, Helvetica, sans-serif;
/*	color: #fff; */
	line-height: 43px;
}

/*LINKS*/
#footer a, #footer #mainlevel li a {
	font: 11px Arial, Helvetica, sans-serif;
/*	color: #fff; */
	text-decoration: none;
}
#footer a:hover,
#footer #mainlevel li a:hover,
#footer #mainlevel li a#active_menu {
	color: red;
	text-decoration: none;
}


/*
----------------------------------------------------
                    JOOMLA! STYLES
----------------------------------------------------
*/

.createdate,.modifydate,.small {
	color: #7c7c7c;
	font-size: .89em;
}


/*Header for table content*/

td.sectiontableheader {
	color: #FFF;
	background: #222;
	text-align: center;
	border-right: 1px solid #666;
}
/*Alternating table rows*/

tr.sectiontableentry1 td,td.sectiontableentry1 {
	border-bottom: 1px solid #ccc;
}

tr.sectiontableentry2 td ,td.sectiontableentry2 {
	border-bottom: 1px solid #ccc;

}

/* Article Overflow */


div.blog_more ul li a {
	border-bottom: 1px solid #ccc;
}

div.blog_more ul li a:hover {
	background-color: #eaeaea;
}

/* Article TOC Table */

table.contenttoc {
	color: #330;
	border: 1px solid #d6d6d6;
}
table.contenttoc th {
	background-color: #ececec;
	color: #4f4f4f;
}

div.mosimage_caption {
	font-size: 0.9em;
	color: #666;
}

.pagenav {
	font-size: 1em;
	color: #73819C;
}


/* @group NAVBAR */
/*
----------------------------------------------------
               SUCKERFISH MENU COLORS
----------------------------------------------------
*/


#navmenu ul li a {
/* NAV UP COLOR */	color: #1b6fc0;
	background-image:url(../images/style2/nav_sep.png);
	background-position: right top;
	background-repeat: no-repeat;

}

#navmenu li a:hover,
#navmenu li:hover a,
#navmenu li.iehover a,
/* enforce active styles */
#navmenu li#current.iehover a,
#navmenu li.active:hover a
 {
/* NAV OVER COLOR */color: #1b6fc0;
	background: #f4f493 url(../images/style2/nav_hover.png) repeat-x;
}

#navmenu li.active a,
#navmenu li.active a:hover {
/* NAV ACTIVE COLOR */	color: #fff; /* #263a4c; */
	background: #e2a74e url(../images/style2/nav_active.png) repeat-x;
}

#navmenu li:hover li a,
#navmenu li.iehover li a {
/* SUBLEVEL NAV UP COLOR */	color: #fff;
}


#navmenu li:hover ul, 
#navmenu li:hover ul li,
#navmenu li:hover ul li a,
#navmenu li.iehover ul, 
#navmenu li.iehover ul li,
#navmenu li.iehover ul li a,
#navmenu li.haschild.active ul, 
#navmenu li.haschild.active ul li,
#navmenu li.haschild.active ul li a,
#navmenu li.haschild.active ul li a:hover
 {
/* SUBLEVEL NAV UP BG COLOR */	background-color: #1b6fc0; background-image: none;
}

#navmenu li:hover ul li:hover,
#navmenu li:hover ul li a:hover,
#navmenu li.iehover ul li:hover,
#navmenu li.iehover ul li a:hover,
/* enforce active styles */
#navmenu li.active:hover ul li:hover,
#navmenu li.active:hover ul li a:hover,
#navmenu li#current.iehover ul li:hover,
#navmenu li#current.iehover ul li a:hover
{
/* SUBLEVEL NAV OVER BG COLOR */	background-color: #005b97;
/* SUBLEVEL NAV OVER TEXT COLOR */	color: #FFF;
}


#navmenu li li {
/* SUBLEVEL SEPARATOR */	border-bottom: 1px solid #17547c;
}

#navmenu li ul {
	width: 80px;
/* SUBLEVEL BLOCK OUTLINE */
	border-right: 1px solid #17547c;
	border-left: 1px solid #17547c;
	border-top: none;
}

/* END TOPNAV CUSTOMIZATION */
/*
#navmenu li {background: #e4e4e4 url(../images/style2/nav_bg.png) repeat-x 0 bottom;font-weight: bold;}
#navmenu ul li:hover,#navmenu ul li.iehover {background: url(../images/style2/nav_right_over.png) no-repeat right center;}
#navmenu ul li:hover li a,#navmenu ul li.iehover li a {background-image: none;}
#navmenu ul ul a {width: 80px;}
#navmenu li li,#navmenu li.haschild ul li#current:hover,#navmenu li.haschild ul li#current.iehover {width: 80px;}
#navmenu {
	float: right;
	width: 500px;
	background: #e4e4e4 url(../images/style2/nav_bg-xxx.png) repeat-x top left;
}
#navmenu .leftbar {background: #e4e4e4 url(../images/style2/leftbar.png) no-repeat left center;}
#navmenu .rightbar {background: #e4e4e4 url(../images/style2/rightbar.png) no-repeat right center;}
#navmenu li a {background: url(../images/style2/nav_sep-xxx.png) 100% 0 no-repeat;}
*/

#navmenu {
	float:right;
}

#navmenu li, #navmenu {background: #e4e4e4 url(../images/style2/nav_bg.png) repeat-x 0 bottom;font-weight: bold;}
#navmenu ul li:hover,#navmenu ul li.iehover {background: url(../images/style2/nav_right_over.png) no-repeat right center;}
#navmenu ul li:hover li a,#navmenu ul li.iehover li a {background-image: none;}
#navmenu ul ul a {width: 80px;}
#navmenu li li,#navmenu li.haschild ul li#current:hover,#navmenu li.haschild ul li#current.iehover {width: 80px;}
#navmenu {background: #e4e4e4 url(../images/style2/nav_bg.png) repeat-x center center;}
#navmenu .leftbar {background: #e4e4e4 url(../images/style2/leftbar.png) no-repeat left center;}
#navmenu .rightbar {background: #e4e4e4 url(../images/style2/rightbar.png) no-repeat right center;}
#navmenu li a {background: url(../images/style2/nav_sep-xxx.png) 100% 0 no-repeat;}

/* @end */

/* Module BG Images - Proceed with caution */
div.module,div.modulebdr{background: url(../images/style2/topright_bdr.png) 100% 0 no-repeat;}
div.module div, div.modulebdr div {background: url(../images/style2/topleft_bdr.png) 0 0 no-repeat;}
div.module div div, div.modulebdr div div  {background: url(../images/style2/botright_bdr.png) 100% 100% no-repeat;}
div.module div div div, div.modulebdr div div div  {background: url(../images/style2/botleft_bdr.png) 0 100% no-repeat;}
div.modulelight {background: url(../images/style2/topright_light.png) 100% 0 no-repeat;}
div.modulelight div {background: url(../images/style2/topleft_light.png) 0 0 no-repeat;}
div.modulelight div div {background: url(../images/style2/botright_light.png) 100% 100% no-repeat;}
div.modulelight div div div {background: url(../images/style2/botleft_light.png) 0 100% no-repeat;}
div.moduledark {background: url(../images/style2/topright_dark.png) 100% 0 no-repeat;}
div.moduledark div {background: url(../images/style2/topleft_dark.png) 0 0 no-repeat;}
div.moduledark div div  {background: url(../images/style2/botright_dark.png) 100% 100% no-repeat;}
div.moduledark div div div  {background: url(../images/style2/botleft_dark.png) 0 100% no-repeat;}
div.modulemid {background: url(../images/style2/topright_mid.png) 100% 0 no-repeat;}
div.modulemid div{background: url(../images/style2/topleft_mid.png) 0 0 no-repeat;}
div.modulemid div div  {background: url(../images/style2/botright_mid.png) 100% 100% no-repeat;}
div.modulemid div div div  {background: url(../images/style2/botleft_mid.png) 0 100% no-repeat;}
.modulebdr {background: url(../images/style2/boxright_bdr.png) top right no-repeat;}
.modulebdr div {background: url(../images/style2/boxleft_bdr.png) top left no-repeat;}
.modulebdr div div {background: url(../images/style2/boxleft_bdr.png) bottom left no-repeat;}
.modulebdr div div div {background: url(../images/style2/boxright_bdr.png) bottom right no-repeat;}
.moduledark {background: url(../images/style2/boxright_dark.png) top right no-repeat;}
.moduledark div {background: url(../images/style2/boxleft_dark.png) top left no-repeat;}
.moduledark div div {background: url(../images/style2/boxleft_dark.png) bottom left no-repeat;}
.moduledark div div div {background: url(../images/style2/boxright_dark.png) bottom right no-repeat;}
.modulemid {background: url(../images/style2/boxright_mid.png) top right no-repeat;}
.modulemid div {background: url(../images/style2/boxleft_mid.png) top left no-repeat;}
.modulemid div div {background: url(../images/style2/boxleft_mid.png) bottom left no-repeat;}
.modulemid div div div {background: url(../images/style2/boxright_mid.png) bottom right no-repeat;}
.modulelight {background: url(../images/style2/boxright_light.png) top right no-repeat;}
.modulelight div {background: url(../images/style2/boxleft_light.png) top left no-repeat;}
.modulelight div div {background: url(../images/style2/boxleft_light.png) bottom left no-repeat;}
.modulelight div div div {background: url(../images/style2/boxright_light.png) bottom right no-repeat;}
.moduledarkS {background: url(../images/style2/mod_tr_darkS.png) top right no-repeat;}
.moduledarkS div {background: url(../images/style2/mod_tl_darkS.png) top left no-repeat;}
.moduledarkS div div {background: url(../images/style2/mod_bl_darkS.png) bottom left no-repeat;}
.moduledarkS div div div {background: url(../images/style2/mod_br_darkS.png) bottom right no-repeat;}
.modulelightS {background:url(../images/style2/mod_tr_lightS.png) top right no-repeat;}
.modulelightS div {background: url(../images/style2/mod_tl_lightS.png) top left no-repeat;}
.modulelightS div div {background: url(../images/style2/mod_bl_lightS.png) bottom left no-repeat;}
.modulelightS div div div {background: url(../images/style2/mod_br_lightS.png) bottom right no-repeat;}
.modulemidS {background:url(../images/style2/mod_tr_midS.png) top right no-repeat;}
.modulemidS div {background: url(../images/style2/mod_tl_midS.png) top left no-repeat;}
.modulemidS div div {background: url(../images/style2/mod_bl_midS.png) bottom left no-repeat;}
.modulemidS div div div {background: url(../images/style2/mod_br_midS.png) bottom right no-repeat;}
p.p1 {background-image: url(../images/style2/2_1.png);}
p.p2 {background-image: url(../images/style2/2_2.png);}
p.p3 {background-image: url(../images/style2/2_3.png);}
p.p4 {background-image: url(../images/style2/2_4.png);}
p.p5 {background-image: url(../images/style2/2_5.png);}
p.p6 {background-image: url(../images/style2/2_6.png);}
p.p7 {background-image: url(../images/style2/2_7.png);}
p.p8 {background-image: url(../images/style2/2_8.png);}
p.p9 {background-image: url(../images/style2/2_9.png);}
p.p10 {background-image: url(../images/style2/2_10.png);}



.module.helper ul, .module.helper ul li, module.helper ul li a {
	margin: 0;
	text-decoration: none;
	list-style-type: none;
}

hr {
	border: 1px;
	background-color: #e0e0e0;
	display: block;
	height: 1px;
	margin: 0.5em auto;
}

td hr {
        background-color: black;
}

blockquote {
	border-style: solid;
	border-color: #cecece;
	border-width: 1px;
	margin: 1em 0.5em;
	padding: 0;
	line-height: 1.3em;
}

blockquote .open {
	background-color: #fff;
	background: transparent url('../images/style2/open-quote.png') no-repeat top left;
	font-size: 0.92em;
}

blockquote .open, blockquote .begin {
	margin: 0;
	padding: 0.6em 1em 0.6em 1.8em;
}

blockquote .begin, blockquote .end {
        background-color: #f8ffe4;
        margin-top: 0;
        padding-top: 1px;
}

blockquote .begin p {
        margin: 0.8em 0 0.2em 0;
}

blockquote .close {
	background: transparent url('../images/style2/close-quote.png') no-repeat bottom right;
}

blockquote .close, blockquote .end {
	margin: 0;
	padding: 0;
}

table.blog.frontpage {
	background: transparent url('../images/style2/frontpage.png') no-repeat fixed top left;
}

// WEBWHOMPERS SPECIAL FOR COMMUNITY BUILDER
//
//
div.cbUserListFieldLine a, span.cbListFieldCont.cbUserListFC_formatname a,
.cbUserListFieldLine a, .cbUsersList a, #cbUsersListInner a, .cb_template_default a, span.cbListFieldCont a,
span.cbListFieldCont.cbUserListFC_cb_howicanhelp a {
color:black;
text-decoration:none;
cursor:default;
}

#mod_login_usernametext_whomp, #mod_login_passwordtext_whomp, #mod_login_remembermetext_whomp, .mod_login_whomp, #mod_login_greeting_whomp {
	background-image: url(../images/style2/haze.png);
	font-size: 90%;
}
#mod_login_username_whomp, #mod_login_password_whomp, #mod_login_remember_whomp, .button_whomp {
	font-size: 70%
}

.topbar {
	height: 26px;
	position: relative;
	top: 1px;
	color: #1b6fc0;
}
.topbar a:hover {
	color: #C15D66;
}

#header h1 {
	font-size: 22px;
	margin: 8px 6px 0 6px;
	padding: 0;
	width: 220px;
	float: left;
}

.module.whompEditProfilecb, .module.helper {
	text-align: center;
	margin-bottom: 0;
	padding-bottom: 0;
}

.module.helper {
	font-size: 110%;
	font-weight: bold;
	float: right;
}

.module.whompEditProfilecb {
	float: left;
	font-size: 90%;
}

#content .module.whompEditProfilecb ul, #content .module.whompEditProfilecb ul li, #content module.whompEditProfilecb ul li a, #content .module.helper ul, #content .module.helper ul li {
	margin: 0 0.5em;
	padding: 0;
	display: inline;
	list-style-type: none;
}
#content module.helper ul li a {
	text-decoration: none;
}
div.module.whompEditProfilecb a, div.module.whompEditProfilecb a:visited {
	color: #1b6fc0;
}
div.module.whompEditProfilecb a:hover {
	color: red;
}

.topbar div {
	display: inline;
}

#form-login p, .topbar form {
	display: inline;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
}

#form-login p, #form-login ul, #form-login li {
	display: inline;
	color: #fff;
	font-weight: bold;
}

#form-login .inputbox {
	font-size: 11px;
}

#form-login .button {
	font-size: 11px;
}

#form-login br {
	display: none;
}

#com-form-login fieldset, #com-form-login ul {
	display: none;
}

div.module.helper ul.menu li a:hover {
	color: red;
}